Subject: Re: linux-next: manual merge of the arm tree

From: David Brownell <[email-masked]>
Date: Tue, 14 Oct 2008 01:07:14 -0700

On Tuesday 14 October 2008, Russell King wrote:
> Since the OMAP updates I merged from Tony are already broken due to
> missing definitions, and I'm not getting any response from Tony on
> fixing those,

Probably has to do with his travel plans, which he mentioned
last week (Thursday?).  I think he's back online in the next
day or two.

> I will be dropping the problematical updates so we can 
> at least keep mainline OMAP in a buildable state.  That seems to mean
> dropping the new OMAP3 support.